Subject: [Idr] New Draft Notification: draft-dong-idr-vpn-route-constrain-00

From: Jie Dong <[email-masked]>
Date: Tue, 20 Oct 2009 17:23:59 +0800

Dear all,

I have just submitted a new draft draft-dong-idr-vpn-route-constrain-00 to
the IDR WG.

The abstract is as follows:

This document defines generalized procedures that allow BGP speakers to
exchange Route Target reachability information. This information can be used
to precisely control the propagation of different kinds of Virtual Private
Network (VPN) routing information. This method avoids unnecessary
advertising of VPN routes when more than one kind of VPN is deployed in the
network.

For more details, please see:

http://tools.ietf.org/id/draft-dong-idr-vpn-route-constrain-00.txt

Comment are always welcomed.

Best regards,
Jie